
/* Class = "NSWindow"; title = "Rediger farve"; ObjectID = "20"; */
"20.title" = "Rediger farve";

/* Class = "NSMenuItem"; title = "Grå"; ObjectID = "33"; */
"33.title" = "Grå";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "34"; */
"34.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "CMYK"; ObjectID = "35"; */
"35.title" = "CMYK";

/* Class = "NSMenuItem"; title = "RGB"; ObjectID = "36"; */
"36.title" = "RGB";

/* Class = "NSBox"; title = "Farveværdier"; ObjectID = "39"; */
"39.title" = "Farveværdier";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "432"; */
"432.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "433"; */
"433.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Farvenavn:"; ObjectID = "434"; */
"434.title" = "Farvenavn:";

/* Class = "NSButtonCell"; title = "Navn anvender farveværdi"; ObjectID = "436"; */
"436.title" = "Navn anvender farveværdi";

/* Class = "NSTextFieldCell"; title = "Farvemodel:"; ObjectID = "437"; */
"437.title" = "Farvemodel:";

/* Class = "NSTextFieldCell"; title = "Cyan"; ObjectID = "439"; */
"439.title" = "Cyan";

/* Class = "NSTextFieldCell"; title = "Magenta"; ObjectID = "440"; */
"440.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Gul"; ObjectID = "441"; */
"441.title" = "Gul";

/* Class = "NSTextFieldCell"; title = "Sort"; ObjectID = "442"; */
"442.title" = "Sort";

/* Class = "NSTextFieldCell"; title = "Uigennemsigtighed"; ObjectID = "443"; */
"443.title" = "Uigennemsigtighed";

/* Class = "NSTextFieldCell"; title = "#"; ObjectID = "455"; */
"455.title" = "#";

/* Class = "NSButtonCell"; title = "Eksempel"; ObjectID = "456"; */
"456.title" = "Eksempel";

/* Class = "NSTextFieldCell"; title = "Mærke:"; ObjectID = "457"; */
"457.title" = "Mærke:";

/* Class = "NSView"; ibShadowedToolTip = "Farvemærke på tekst-typografi"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Farvemærke på tekst-typografi";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede farveværdi her."; ObjectID = "507"; */
"507.ibShadowedToolTip" = "Indtast den ønskede farveværdi her.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "508"; */
"508.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede farveværdi her."; ObjectID = "512"; */
"512.ibShadowedToolTip" = "Indtast den ønskede farveværdi her.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "513"; */
"513.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede farveværdi her."; ObjectID = "515"; */
"515.ibShadowedToolTip" = "Indtast den ønskede farveværdi her.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "516"; */
"516.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede farveværdi her."; ObjectID = "518"; */
"518.ibShadowedToolTip" = "Indtast den ønskede farveværdi her.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "519"; */
"519.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede farveværdi her."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Indtast den ønskede farveværdi her.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "522"; */
"522.title" = "0,00 %";

/* Class = "NSTextFieldCell"; title = "Farverum:"; ObjectID = "613"; */
"613.title" = "Farverum:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "616"; */
"616.title" = "OtherViews";
